<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="10" damage_taken="3.10722" dead="1" death_count="0" death_pos.x="6130.77" death_pos.y="15001.2" enemies_killed="36" gold="200065" gold_all="200065" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="0" killed_by="" killed_by_extra="" places_visited="10" playtime="146.25" playtime_str="0:02:26" projectiles_shot="12282" streaks="0" teleports="0" wands_edited="0" world_seed="1655649315" >

  </stats>

  <biome_baseline biomes_visited_with_wands="9" damage_taken="1.79269" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="35" gold="61" gold_all="61" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="1" kicks="0" killed_by="" killed_by_extra="" places_visited="9" playtime="92.2333" playtime_str="0:01:32" projectiles_shot="7505" streaks="0" teleports="0" wands_edited="0" world_seed="1655649315" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

